<form  class="form" (ngSubmit)="onSubmit()">
    <input type="text" name="name" [(ngModel)]="name" placeholder="Name">
    <input type="text" name="lastName" [(ngModel)]="lastName" placeholder="Lastname">
    <input type="text" name="school" [(ngModel)]="school" placeholder="School">
    <input type="text" name="userName" [(ngModel)]="userName" placeholder="Username">
    <input type="date" name="birthDate" [(ngModel)]="birthDate" placeholder="Year-Month-Day"> 
    <select name="genre" [(ngModel)]="genre">
        <option value="0">Masculino</option>
        <option value="1">Femenino</option>
    </select>
    <input type="submit" value="Registrar">
</form>
